Problème auctex

Le
nospam
Bonjour

J'ai récemment upgradé ma vieille distrib linux (maintenant opensuse 11.0)
et bien entendu j'ai aussi changé de version de emacs et de auctex. Les
versions installées sont

emacs-22.2-24.1
emacs-auctex-11.85-36.1

Le petit problème que je rencontre, c'est que auctex ne reconnais plus les
méta-commentaire qui permettent de définir pour un fichier latex quel est
le fichier principal à compiler. A la fin de mon fichier par exemple j'ai :

%%% Local
%%% mode: latex
%%% TeX-master: "exam-7241"
%%% End:

mais quand je compile le fichier avec pdflatex, il ne compile pas le master,
mais le fichier local qui est bien entendu incomplet. Y a-t-il qqchose que
je doive modifier ou activer pour que ça marche comme avant (emacs-21 et je
ne sais plus quelle version d'auctex)

D'avance merci de votre aide


--
new
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Ralf Angeli
Le #21775031
* (2008-07-29) writes:

Le petit problème que je rencontre, c'est que auctex ne reconnais plus les
méta-commentaire qui permettent de définir pour un fichier latex quel est
le fichier principal à compiler. A la fin de mon fichier par exemple j'ai :

%%% Local



Ça doit être
%%% Local Variables:

%%% mode: latex
%%% TeX-master: "exam-7241"
%%% End:



--
Ralf
Publicité
Poster une réponse
Anonyme